{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "42ba7080-2769-40f8-84c3-1ef627d97f0b",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/2adf210a-7c7b-4225-a0ed-f5a25b1b430d",
                "/Documents/ts_103097v010201p.xhtml/e1308a28-bfa6-40e1-b39e-f1b64d00509d"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "42ba7080-2769-40f8-84c3-1ef627d97f0b",
            "type": "STRING",
            "value": "CAM profile"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "42ba7080-2769-40f8-84c3-1ef627d97f0b",
            "type": "STRING",
            "value": "FAILED"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "42ba7080-2769-40f8-84c3-1ef627d97f0b",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "42ba7080-2769-40f8-84c3-1ef627d97f0b",
            "type": "STRING",
            "value": "complete"
        }
    },
    "uuid": "42ba7080-2769-40f8-84c3-1ef627d97f0b"
}